{% extends '@EasyAdminExtension/default/list.html.twig' %}

{% block global_actions %}
    {{ parent() }}
    {% if easyadmin_action_is_enabled_for_list_view('export', _entity_config.name) %}
        <div class="button-action">

            <a class="btn btn-primary" href="{{ path('easyadmin', _request_parameters|merge({ action: 'export' })) }}">
                <i class="fa fa-download"></i>
                Export
            </a>
        </div>
    {% endif %}
{% endblock global_actions %}
